@import url(new-base.css);

.banner {clear: both; margin: 0px 0px 80px; width: 100%; height:10vh; min-height:700px; background-size:cover; background-position: center; background-color: rgba(0, 0, 0, 0.6); background-blend-mode: overlay; position:relative; }
.banner .banner-pic { width: 100%; }
.banner .caption { bottom: 20px; z-index: 1; padding: 0 1%; }
.banner .container { bottom: 20px; position: absolute; left: 50%; transform: translateX(-50%); }
.banner h1 { color: #fff; font-size: 47px; font-weight: 100; }
.banner h4 { color: #fff; font-size: 11px; font-weight: 400; text-transform: uppercase; font-weight:600; }
.banner h4 span { background-color: #eb1d5d; font-size: 12px; font-weight: 700; display: inline-block; margin: 5px 5px 5px 0px; padding: 5px 10px; text-transform: uppercase; }
.banner h4 img { margin-left: 10px; }
.banner h5 { color: #fff; font-size: 14px; font-weight: 700; }
.banner h5 a { color:#fff;     text-transform: uppercase; }

.main-content h2 { color: #222222; font-family: Georgia, Times, "Times New Romman"; font-size: 30px; font-weight: 700; }
.main-content h3 { color: #222222; font-family: Georgia, Times, "Times New Romman"; font-size: 24px; font-weight: 700; }
.main-content h4 { color: #222222; font-family: Georgia, Times, "Times New Romman"; font-size: 21px; font-weight: 700; }
.main-content p { color: #666; font-family: Georgia, Times, "Times New Romman"; font-size: 18px; margin-bottom: 25px; }

.hilite { background-color: #f5f5f5; overflow: hidden; margin: 0px 0px 25px; padding: 30px 15px; }
.hilite h3 { color: #222; font-size: 24px; font-weight: 700; margin: 0px 0px 15px; }
.hilite p { font-size: 14px !important; }
.advt { color: #bbbbbb; font-size: 14px; font-weight: 300; text-transform: uppercase; }

blockquote { background-color: #fbfbfb; overflow: hidden; margin: 0px 0px; padding: 0; border-left:0; font-size:18px; text-align:center; }
blockquote p { color: #222; font-family: Georgia, Times, "Times New Romman"; font-size: 18px; font-style: italic; margin-top: 15px; padding: 30px 15px; }
blockquote:before { content:''; display:inline-block; margin:auto; margin-top:30px; width:50px; height:40px; background-size:cover; background-image:url('../images/quote.png'); }
blockquote:after { content:''; display:block; background: #80a324; background: -moz-linear-gradient(left, #80a324 0%, #1291b5 100%); background: -webkit-linear-gradient(left, #80a324 0%,#1291b5 100%); background: linear-gradient(to right, #80a324 0%,#1291b5 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a324', endColorstr='#1291b5',GradientType=1 ); border: none; clear: both; height: 3px; margin: 0px; padding: 0px; width: 100%; }
.bd { background: #80a324; background: -moz-linear-gradient(left, #80a324 0%, #1291b5 100%); background: -webkit-linear-gradient(left, #80a324 0%,#1291b5 100%); background: linear-gradient(to right, #80a324 0%,#1291b5 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80a324', endColorstr='#1291b5',GradientType=1 ); border: none; clear: both; height: 3px; margin: 0px; padding: 0px; width: 100%; }
.nospace { padding: 0px 5px; }

.list1 { list-style: none; margin: 0px; padding: 0px; }
.list1 li { background: url("../images/bullet.png") no-repeat left 8px; color: #666; font-family: Georgia, Times, "Times New Romman"; font-size: 18px; margin-bottom: 5px; padding-left: 13px; }

.list2 { list-style: none; margin: 0px; padding: 0px; }
.list2 li { background: url("../images/bullet1.png") no-repeat 10px 18px; color: #666; font-family: Georgia, Times, "Times New Romman"; font-size: 18px; margin-bottom: 2px; padding: 10px 10px 10px 26px; }
.list2 li:nth-of-type(odd) { background-color: #fbfbfb; }
.list2 li:nth-of-type(even) { background-color: #f5f5f5; }

.list3 { list-style: none; margin: 0px; padding: 0px; counter-reset: li; }
.list3 li::before {content: counter(li); color: red; display: inline-block; background-color: #14c3f4; border-radius: 100%; color: #fff; font-family: "Montserrat", sans-serif; font-size: 15px; font-weight: 700; height: 25px; line-height: 24px; text-align: center; width: 25px; display: inline-block; margin-right: 10px; }
.list3 li { color: #666; font-family: Georgia, Times, "Times New Romman"; font-size: 18px; margin-bottom: 15px; counter-increment: li }

.list4 { list-style: none; margin: 0px; padding: 0px; counter-reset: li; }
.list4 li::before {content: counter(li); color: red; display: inline-block; background-color: #a6ce39; border-radius: 100%; color: #fff; font-family: "Montserrat", sans-serif; font-size: 15px; font-weight: 700; height: 25px; line-height: 24px; text-align: center; width: 25px; display: inline-block; margin-right: 10px; }
.list4 li { color: #666; font-family: Georgia, Times, "Times New Romman"; font-size: 18px; margin-bottom: 2px; padding: 10px 10px; counter-increment: li }
.list4 li:nth-of-type(odd) { background-color: #fbfbfb; }
.list4 li:nth-of-type(even) { background-color: #f5f5f5; }

.table-responsive { box-shadow: 0px 0px 15px rgba(0,0,0,0.1); border: 1px solid #dfdfdf }
.table { padding: 0px; margin: 0px; }
.table > tbody > tr, .table > thead > tr { background: #80a324; background: -moz-linear-gradient(left, #80a324 0%, #1291b5 100%); background: -webkit-linear-gradient(left, #80a324 0%,#1291b5 100%); background: linear-gradient(to right, #80a324 0%,#1291b5 100%); color: #fff; font-size: 16px; font-weight: 700; }
.table > tbody > tr > td { background-color: #fff; color: #777; font-size: 14px; font-weight: 300; }

.display { background-color: #fff; border: 1px solid #dfdfdf; border-bottom: none; box-shadow: 0px 0px 25px rgba(0,0,0,0.2); overflow: hidden; margin: 30px 0px 0px; padding: 30px 15px; }
.display h3 { color: #222; font-family: "Montserrat", sans-serif; font-size: 30px; font-weight: 700; margin: 0px 0px 10px; text-transform: uppercase; }
.display h4 { color: #222; font-family: "Montserrat", sans-serif; font-size: 16px; font-weight: 700; margin: 0px 0px 25px; }
.display h4 span { color: #666666; font-size: 16px; font-weight: 300; }
.display p { border-left: 2px solid #dfdfdf; color: #666; font-family: "Montserrat", sans-serif; font-size: 14px !important; font-weight: 300; padding-left: 15px; }
.display .read { color: #222; font-size: 14px; font-weight: 700; text-transform: uppercase; }
.display .fa { color: #ccc; font-size: 30px; margin: 5px 2px; }
.display .fa:hover { background-color: transparent; }
.display .fa-facebook:hover { color: #3c5a96;}
.display .fa-google-plus:hover { color: #dd4b39; }
.display .fa-twitter:hover { color: #55acee; }

.sidebar { position: relative; padding-bottom: 50px; }
.sidebar h4 { clear: both; font-family: "Montserrat", sans-serif; font-size: 18px; font-weight: 800; position: relative; margin: 20px 0px; text-align: center; text-transform: uppercase; }
.sidebar h4::before { content: ""; display: block; border-top: 2px solid #d6d6d6; width: 100%; height: 1px; margin: 8px 0px; position: absolute; z-index: 1; }
.sidebar h4 span { background: #fff; padding: 0 10px; position: relative; z-index: 5; }


.sidebar .nav-tabs { border: none; margin-bottom: 30px; }
.sidebar .nav-tabs > li { color: #222; font-size: 18px; font-weight: 800; text-transform: uppercase; }
.sidebar .nav-tabs > li > a { border: none; border-radius: 0px; color: #222; margin: 0px; margin-right:30px; padding: 10px 0px; }
.sidebar .nav-tabs > li > a:hover { background-color: transparent; }
.sidebar .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { background: transparent; border: none; border-bottom: 2px solid #ccc; color: #222; }
.sidebar .tab-content { float: left; margin-bottom: 30px; }
.sidebar hr { border-top-width: 2px; clear: both; width: 100%; }

.article { border-bottom: 1px solid #eee; float: left; padding: 15px 0px; width: 100%; }
.article:last-child { border-bottom: none; }
.article h5 { color: #222; font-size: 14px; font-weight: 700; margin-top: 0px; text-transform: uppercase; }
.article h5 a { color: #222; }
.article h5 a:hover{ color: #999; }
.article p { font-size: 12px; font-weight: 300; line-height: 20px; margin: 0px; }
.article .avatar { padding: 0px; }
.article .avatar img { max-width:96px; height:auto; }

.subscribe { position: relative;  margin-bottom: 30px; }
.subscribe p { color: #333; font-size: 14px; }
.subscribe p strong { font-weight: 800; }
.subscribe p span { border-radius: 2px; color: #fff; display: inline-block; float: right; font-size: 11px; line-height: 11px; margin-top: 15px; padding: 6px 8px; }
.subscribe .fa { border-radius: 100%; color: #fff; font-size: 22px; height: 42px; line-height: 42px; margin-right: 5px; text-align: center; width: 42px; }
.subscribe .fa-facebook, .blue { background-color: #3c5a96; }
.subscribe .fa-google-plus, .plus { background-color: #dd4b39; }
.subscribe .fa-twitter, .tweet { background-color: #55acee; }
.subscribe .fa-rss, .rss { background-color: #ff830a; }

.topbar { border-width: 0; border-color: #e2e2e2; margin: 0px 0px 120px; width: 100%; }

.main-content h1 { color: #000; font-family: "Montserrat", sans-serif; font-size: 45px; font-weight: 100; }

.picture { clear: both; width: 100%; }
.picture p { color: #999; font-family: Georgia, Times, "Times New Romman"; font-size: 14px; font-style: italic; margin-bottom: 10px; text-align: center; }

.follow { padding: 0px; }
.content { margin-bottom: 30px; }

.recent { position: relative;  margin-bottom: 30px; }
.recent h3 { color: #000; font-family: "Montserrat", sans-serif; font-size: 16px; font-weight: 600; margin: 10px 0px; }
.recent h5 { color: #999; font-family: "Montserrat", sans-serif; font-size: 12px; font-weight: 400; text-transform: uppercase; }
.recent h5 span { font-weight: 700; margin: 0px 5px; color: #999; }
.recent h5 span:first-child { margin-left: 0px; }
.recent p { color: #999; font-family: "Montserrat", sans-serif; font-size: 12px; font-weight: 400; margin-bottom: 25px; }
.recent p img { margin-left: 10px; }
.recent p img:first-child { margin: 0px; }
.recent h4 a { color: #000; font-family: "Montserrat", sans-serif; font-size: 16px; font-weight: 600; margin: 10px 0px; text-align:left; text-transform:initial; }
.recent h4:before { display:none; }
.recent h4 { text-align: left; margin: 0; }

.post { padding: 0px 15px; width: 100%; }
.post .category { font-size: 14px; font-weight: 700; margin: 0px; text-transform: uppercase; }
.post h5 { color: #999; font-size: 14px; font-weight: 700; text-transform: uppercase; }
.post h5 a { color: #999; }
.post h5 a:hover{ color: #666; }
.post p, .post li { font-size: 18px; }

.post .category .cname {     color: #fff;
    font-size: 12px;
    font-weight: 700;
    display: inline-block;
    margin: 5px 5px 5px 0px;
    padding: 5px 10px;
    text-transform: uppercase; }
	
.nopadding { padding:0; }

.pull-left .avatar { width: 56px; border-radius: 50%; border:3px solid white; margin-right: 7px; transition: all 0.3s ease-in-out; }
.pull-left .avatar:hover { transform: scale(1.2); border-color:whitesmoke; }

.read { margin-top: 23px; }
.read span { color: #999; font-size: 11px; font-weight: 600; margin-left: 15px; text-transform: uppercase; }
.read img { margin-top: -3px; }

.display { background-color: #fbfbfb; overflow: hidden; margin: 30px 0px 0px; padding: 30px 15px; }
.display h3 { color: #222; font-size: 30px; font-weight: 700; text-transform: uppercase; }
.display h4 { color: #222; font-size: 16px; font-weight: 700; }
.display h4 span { color: #666666; font-size: 16px; font-weight: 300; }
.display p { color: #666; font-size: 14px !important; font-weight: 300; }
.display .read { color: #222; font-size: 14px; font-weight: 700; text-transform: uppercase; }
.display .fa { color: #ccc; font-size: 30px; margin: 5px 2px; }
.display .fa:hover { background-color: transparent; }
.display .fa-facebook:hover { color: #3c5a96;}
.display .fa-google-plus:hover { color: #dd4b39; }
.display .fa-twitter:hover { color: #55acee; }
.display .fa-twitter { margin:0 14px; }
.display img { margin-bottom: 15px; border-radius:50%; }

.photo { clear: both; padding: 20px 0px 30px; text-align: right; }
.photo img { width:100%; height:auto; }

.sharebtns .a2a_default_style .a2a_svg, .sharebtns2 .a2a_default_style .a2a_svg { border-radius:50%; width: 46px; height: 46px; margin-bottom: 10px; }

.sidebar h3 { clear: both; font-family: "Montserrat", sans-serif; font-size: 18px; font-weight: 800; position: relative; margin: 20px 0px; text-align: center; text-transform: uppercase; }
.sidebar h3::before { content: ""; display: block; border-top: 2px solid #d6d6d6; width: 100%; height: 1px; margin: 8px 0px; position: absolute; z-index: 1; }
.sidebar h3 span { background: #fff; padding: 0 10px; position: relative; z-index: 5; }

.related { clear: both; position: relative; width: 100%; }
.related h3 { color: #000; font-family: "Montserrat", sans-serif; font-size: 16px; font-weight: 600; }
.related h3::before { content: ""; display: block; border-top: 2px solid #d6d6d6; width: 100%; height: 1px; margin: 8px 0px; position: absolute; z-index: 1; }
.related h3 { font-family: "Montserrat", sans-serif; font-size: 18px; font-weight: 800; margin: 20px 0px; text-align: center; text-transform: uppercase; }
.related h3 span { background: #fff; padding: 0 10px; position: relative; z-index: 5; }
.related h5 { color: #999; font-family: "Montserrat", sans-serif; font-size: 12px; font-weight: 400; text-transform: uppercase; }
.related h5 span { font-weight: 700; margin: 0px 5px; }
.related h5 span:first-child { margin-left: 0px; }
.related p { color: #999; font-family: "Montserrat", sans-serif; font-size: 12px; font-weight: 400; }
.related p img { margin-left: 10px; }
.related p img:first-child { margin: 0px; }
.related a img { width:100%; height:auto; }
.related h4 { color: #000; font-family: "Montserrat", sans-serif; font-size: 16px; font-weight: 600; }
.related h4 a { color:#000; }


/*-------------------
	Media Query
---------------------------*/

@media only screen and (max-width: 767px) {
	.banner .banner-pic { height: 350px; }
	.banner h1 { font-size: 22px; }
	.share { display: none; }
	.hilite, .display { padding: 15px 0px; }
	.hilite h3 { margin-top: 15px; }
	.quote p { font-size: 15px; }
	.sidebar .nav-tabs > li { font-size: 15px; }
	.main-content h1 { font-size: 38px; }
	.banner .container { width:100%; }
	.banner .caption { padding:0 5%; }
	.banner { min-height:300px; margin: 0px 0px 20px; }
	.sharebtns { margin-bottom:20px; margin-top:0!important; }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	.banner h1 { font-size: 27px; }
	.quote p { font-size: 15px; }
	.display .fa { font-size: 18px; }
	.sidebar .nav-tabs > li { font-size: 13px; }
	.sidebar .nav-tabs > li > a { margin-right: 15px; }
	.main-content h1 { font-size: 38px; }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.banner h1 { font-size: 36px; }
	.sidebar .nav-tabs > li { font-size: 15px; }
}
